Bug 472409 - libtasn1-1.7 is available
libtasn1-1.7 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libtasn1 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
: 443400 464490 471294 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 12:42 EST by fever
Modified: 2008-11-25 07:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 07:28:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-11-20 12:42:21 EST
libtasn1-1.7 is already available. Repo version is 1.5.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Tomas Mraz 2008-11-20 13:05:03 EST
*** Bug 443400 has been marked as a duplicate of this bug. ***
Comment 2 Tomas Mraz 2008-11-20 13:05:30 EST
*** Bug 464490 has been marked as a duplicate of this bug. ***
Comment 3 Tomas Mraz 2008-11-20 13:06:00 EST
*** Bug 471294 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.